.dark {
    background: #222;
    color: #fff;
}
.cute {
    background: rgb(147, 21, 197);
    color: #fff;
}
.title{
    color: #c1ffad;
    margin-bottom: 5px;
    margin-top: 0;
    text-align: left;
}

.description{
    font-style: italic;
    text-decoration: underline;
    margin-top: 5px;
    margin-bottom: 0;
    font-weight: bold;
}
.wrapper {
    display: inline-block;
    background: #21371a;
    border-left: #fff 1px solid;
    padding: 20px;
    margin: 20px;
}

.nena{
    width: 70px;
    height: auto;
    position: fixed;
    top:0;
    right:0;
}